Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2008-536:04 ruby-1.8.5-5.6 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64, Asianux Server 3 for ppc, Asianux Server 3 for ia64 2008/12/24 - 11:20
AXSA:2008-531:11 kernel-2.6.18-53.16AXS3 Security Update High Asianux Server 3 for ppc, Asianux Server 3 for x86, Asianux Server 3 for ia64, Asianux Server 3 for x86_64 2008/12/18 - 20:40
AXSA:2008-534:04 kmod-redcastle-0-3.0.2-11.2.6.18_53.16AXS3 Security Update High Asianux Server 3 for x86_64, Asianux Server 3 for ia64, Asianux Server 3 for x86 2008/12/18 - 10:21
AXSA:2008-532:04 mkinitrd-5.1.19.6-19.3AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for ppc, Asianux Server 3 for x86_64, Asianux Server 3 for ia64 2008/12/17 - 15:08
AXSA:2008-498:01 vim-7.0.109-4.4z.1AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64, Asianux Server 3 for ppc, Asianux Server 3 for ia64 2008/12/17 - 15:07
AXBA:2008-530:03 keyutils-1.2-1.1AXS3 Bug Fix N/A Asianux Server 3 for x86, Asianux Server 3 for x86_64 2008/12/09 - 20:22
AXSA:2008-529:02 openib-1.2-6AXS3 Security Update High Asianux Server 3 for ppc, Asianux Server 3 for ia64 2008/12/08 - 15:53
AXBA:2008-525:03 openwbem-3.2.2-8AXS3 Bug Fix N/A Asianux Server 3 for x86, Asianux Server 3 for x86_64 2008/12/08 - 15:46
AXBA:2008-524:02 net-tools-1.60-73.1AXS3 Bug Fix N/A Asianux Server 3 for ppc, Asianux Server 3 for ia64 2008/12/08 - 15:45
AXSA:2008-527:03 pam_krb5-2.2.14-1.1AXS3 Security Update High Asianux Server 3 for x86, Asianux Server 3 for x86_64 2008/12/08 - 15:42

Pages

Copyright© 2007-2015 Asianux. All rights reserved.